/* /Layout/PaneLayout.razor.rz.scp.css */
/* /Pages/Admin/Login.razor.rz.scp.css */
/* /Pages/Bodas/Invitacion.razor.rz.scp.css */
.centrado[b-q6l0qwqj11] {
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}
/* /Pages/Bodas/Presentation.razor.rz.scp.css */
/* Dibuja el bolsillo frontal del sobre (triángulo hacia abajo en el medio) */
.sobre-frente[b-b7usz0dzb0] {
    clip-path: polygon(0 0, 50% 45%, 100% 0, 100% 100%, 0 100%);
}

/* Dibuja la solapa superior (triángulo apuntando hacia abajo) */
.solapa-superior[b-b7usz0dzb0] {
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    backface-visibility: hidden; /* Evita parpadeos en dispositivos móviles al rotar */
}

/* Clases de rotación en 3D para Tailwind */
.rotate-x-0[b-b7usz0dzb0] {
    transform: rotateX(0deg);
}

.rotate-x-180[b-b7usz0dzb0] {
    transform: rotateX(180deg);
}

.centrado[b-b7usz0dzb0] {
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}


